## ibus 1.3.3-maemo-1

=== debian/changelog ===
ibus (1.3.3-maemo-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- kenya888 <kenya888@gmail.com>  Thu, 13 May 2010 15:33:00 +0900
