## ibus 1.3.4-0maemo3

=== debian/changelog ===
ibus (1.3.4-0maemo3) unstable; urgency=low

  * fix rules

 -- kenya888 <kenya888@gmail.com>  Fri, 28 May 2010 16:46:00 +0900

ibus (1.3.4-0maemo1) unstable; urgency=low

  * fix uploading wrong source file;-( not really 1.3.4, but 1.3.3.

 -- kenya888 <kenya888@gmail.com>  Fri, 28 May 2010 11:31:00 +0900
