=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ibus
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, pyxdg
+Depends: ${shlibs:Depends}, ${misc:Depends}, python-xdg
 Description: Inteligent Input Method
 
 Package: ibus-doc
@@ -19,7 +19,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Development files for ibus platform
 
-Package: libibus-dev
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Development library for ibus platform
+#Package: libibus-dev
+#Architecture: any
+#Depends: ${shlibs:Depends}, ${misc:Depends}
+#Description: Development library for ibus platform
