## ibus 1.3.4-0maemo4

=== debian/changelog ===
ibus (1.3.4-0maemo4) unstable; urgency=low

  * add postinst script.

 -- kenya888 <kenya888@gmail.com>  Fri, 31 May 2010 03:30:00 +0900
