## ibus 1.3.4-0maemo5

=== debian/changelog ===
ibus (1.3.4-0maemo5) unstable; urgency=low

  * fix permission for postinst script.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri, 31 May 2010 05:54:00 +0900
