=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ibus
 Section: utilities
 Priority: optional
-Maintainer: kenya888 <kenya888@gmail.com>
+Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, x11proto-core-dev, libx11-dev, libpango1.0-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.1-1), hildon-control-panel-dev, libosso-dev, libhildon1-dev, python (>=2.5), libdbus-glib-1-dev, python-dbus, python-notify, iso-codes
 Standards-Version: 3.7.2
