=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,8 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
+export MAEMOCJK_PREFIX=/opt/maemocjk2
+
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -23,6 +25,7 @@
 
 
 CFLAGS = -Wall -g
+LDFLAGS = -Wl,--as-needed
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -33,7 +36,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=$(MAEMOCJK_PREFIX)/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 
 #Architecture 
@@ -91,9 +94,20 @@
 
 	# Add here commands to install the arch part of the package into 
 	# debian/tmp.
-	$(MAKE) DESTDIR=$(CURDIR)/debian/ibus install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 
-	dh_install -s
+#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/*.a
+#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/*.la
+#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/pkgconfig
+#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/include
+#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/gtk-doc
+#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/locale/[!ja,ko,zh_CN,zh_HK,zh_TW]
+#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.la
+	rm -rf $(CURDIR)/debian/tmp/usr/bin
+	rm -rf $(CURDIR)/debian/tmp/usr/sbin
+	rm -rf $(CURDIR)/debian/tmp/usr/share
+
+#	dh_install -s
 # Must not depend on anything. This is to be called by
 # binary-arch/binary-indep
 # in another 'make' thread.
@@ -102,7 +116,8 @@
 	dh_testroot
 	dh_installchangelogs ChangeLog
 	dh_installdocs
-	dh_installexamples
+	dh_install --sourcedir=debian/tmp -v
+#	dh_installexamples
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
