## ibus 1.3.4-0maemo6

=== debian/changelog ===
ibus (1.3.4-0maemo6) unstable; urgency=low

  * fix permission for postinst script again :-P

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri, 31 May 2010 11:30:00 +0900
