## ibus 1.3.4-0maemo7

=== debian/changelog ===
ibus (1.3.4-0maemo7) unstable; urgency=low

  * add iso-code to dependencies of ibus

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri, 31 May 2010 11:30:00 +0900
