=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 
 Package: ibus
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python-xdg
+Recommends: ibus-qt
+Section: user/utilities
+Depends: ${shlibs:Depends}, python2.5, python-xdg, iso-codes, librsvg2-2
 Description: Inteligent Input Method
 
 Package: ibus-doc
@@ -16,7 +18,7 @@
 
 Package: ibus-dev
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}
 Description: Development files for ibus platform
 
 #Package: libibus-dev
