=== debian/rules ===
--- 
+++ 
@@ -103,11 +103,13 @@
 #	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/gtk-doc
 #	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/locale/[!ja,ko,zh_CN,zh_HK,zh_TW]
 #	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.la
-	rm -rf $(CURDIR)/debian/tmp/usr/bin
-	rm -rf $(CURDIR)/debian/tmp/usr/sbin
-	rm -rf $(CURDIR)/debian/tmp/usr/share
 
-#	dh_install -s
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon
+	cp -a $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/applications/ibus.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon/
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
+	cp -a $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/applications/ibus-setup.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
+
+	dh_install --sourcedir=$(CURDIR)/debian/tmp -s
 # Must not depend on anything. This is to be called by
 # binary-arch/binary-indep
 # in another 'make' thread.
