## ibus 1.3.4-1maemo1

=== debian/changelog ===
ibus (1.3.4-1maemo1) unstable; urgency=low

  * change install path and apply maemo-optify

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri, 31 May 2010 11:30:00 +0900
