## ibus 1.3.4-1maemo2

=== debian/changelog ===
ibus (1.3.4-1maemo2) unstable; urgency=low

  * fix wrong path to lanuch ibus-daemon/ibus-setup

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri, 4 Jun 2010 22:03:00 +0900
