=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Architecture: any
 Recommends: ibus-qt
 Section: user/utilities
-Depends: ${shlibs:Depends}, python2.5, python-xdg, iso-codes, librsvg2-2
+Depends: ${shlibs:Depends}, python2.5, python-xdg, iso-codes,
 Description: Inteligent Input Method
 
-Package: ibus-doc
-Architecture: all
-Description: Documentation for ibus
+#Package: ibus-doc
+#Architecture: all
+#Description: Documentation for ibus
 
 Package: ibus-dev
 Architecture: any
