## ibus 1.3.4-1maemo3

=== debian/changelog ===
ibus (1.3.4-1maemo3) unstable; urgency=low

  * fix dependencies for ibus

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 8 Jun 2010 03:27:00 +0900
