## ibus 1.3.4-2maemo1

=== debian/changelog ===
ibus (1.3.4-2maemo1) unstable; urgency=low

  * The version of ibus ajusted to 1.3.4 originally. This is based on ibus
    1.3.4.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 9 Jun 2010 10:51:00 +0900
