=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Recommends: ibus-qt
 Section: user/utilities
-Depends: ${shlibs:Depends}, python2.5, python-xdg, iso-codes,
+Depends: ${shlibs:Depends}, python2.5, python-gobject, python-gtk2, python-dbus, python-xdg, python-xdg, python-notify, python-xml, iso-codes,
 Description: Inteligent Input Method
 
 #Package: ibus-doc
