=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
-export MAEMOCJK_PREFIX=/opt/maemocjk2
+#export MAEMOCJK_PREFIX=/opt/maemocjk2
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -36,7 +36,8 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=$(MAEMOCJK_PREFIX)/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	#./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=$(MAEMOCJK_PREFIX)/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --sysconfdir=/etc --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 
 #Architecture 
@@ -96,29 +97,58 @@
 	# debian/tmp.
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 
-#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/*.a
-#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/*.la
-#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/pkgconfig
-#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/include
-#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/gtk-doc
-#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/locale/[!ja,ko,zh_CN,zh_HK,zh_TW]
-#	rm -rf $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.la
-
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon
-	cp -a $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/applications/ibus.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon/
-	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
-	cp -a $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/applications/ibus-setup.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
+	cp -a $(CURDIR)/debian/tmp/usr/share/applications/ibus.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon/
+	cp -a $(CURDIR)/debian/tmp/usr/share/applications/ibus-setup.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon/
+#	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
+#	cp -a $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/applications/ibus-setup.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
 
 	dh_install --sourcedir=$(CURDIR)/debian/tmp -s
 # Must not depend on anything. This is to be called by
 # binary-arch/binary-indep
 # in another 'make' thread.
 binary-common:
+# Build architecture independant packages using the common target.
+binary-indep: 
+#binary-indep: build-indep install-indep
+	#$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
+#	dh_testdir
+#	dh_testroot
+#	dh_installchangelogs ChangeLog
+#	dh_installdocs
+#	dh_install --sourcedir=debian/tmp -v
+#	dh_installexamples
+#	dh_installmenu
+#	dh_installdebconf	
+#	dh_installlogrotate	
+#	dh_installemacsen
+#	dh_installpam
+#	dh_installmime
+#	dh_python
+#	dh_installinit
+#	dh_installcron
+#	dh_installinfo
+#	dh_installman
+#	dh_link
+#	dh_strip
+#	dh_compress 
+#	dh_fixperms
+#	dh_perl
+#	dh_makeshlibs
+#	dh_installdeb
+#	dh_shlibdeps
+#	dh_gencontrol
+#	dh_md5sums
+#	dh_builddeb
+
+# Build architecture dependant packages using the common target.
+binary-arch: build-arch install-arch
+	#$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs ChangeLog
-	dh_installdocs
-	dh_install --sourcedir=debian/tmp -v
+#	dh_installdocs
+#	dh_install --sourcedir=debian/tmp -v
 #	dh_installexamples
 #	dh_installmenu
 #	dh_installdebconf	
@@ -140,15 +170,8 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
-# Build architecture independant packages using the common target.
-binary-indep: build-indep install-indep
-	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
-
-# Build architecture dependant packages using the common target.
-binary-arch: build-arch install-arch
-	$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
-
 binary: binary-arch binary-indep
 .PHONY: build clean binary-indep binary-arch binary install install-indep install-arch
