## ibus 1.3.4-2maemo2

=== debian/changelog ===
ibus (1.3.4-2maemo2) unstable; urgency=low

  * modify ibus.postinst script for gtk.immodule backup

 -- Takahiro Hashimoto <kenya888@gmail.com>  Thu, 10 Jun 2010 00:17:00 +0900
