## ibus 1.3.4-2maemo3

=== debian/changelog ===
ibus (1.3.4-2maemo3) unstable; urgency=low

  * remove pyo/pyc file from ibus package for avoiding ibus-ui-gtk from crash.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Thu, 10 Jun 2010 00:17:00 +0900
