## ibus 1.3.4-2maemo5

=== debian/changelog ===
ibus (1.3.4-2maemo5) unstable; urgency=low

  * just version updated for test.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Sun, 13 Jun 2010 20:10:00 +0900

ibus (1.3.4-2maemo4) unstable; urgency=low

  * fix wrong path of icons and add package image.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri, 11 Jun 2010 11:43:00 +0900
