## ibus 1.3.5-0maemo1

=== debian/changelog ===
ibus (1.3.5-0maemo1) unstable; urgency=low

  * just version bumped, based on ibus 1.3.5

 -- Takahiro Hashimoto <kenya888@gmail.com>  Sun, 13 Jun 2010 20:10:00 +0900
