=== debian/control ===
Source: ibus
Section: utilities
Priority: optional
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, x11proto-core-dev, libx11-dev, libpango1.0-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.1-1), hildon-control-panel-dev, libosso-dev, libhildon1-dev, python (>=2.5), libdbus-glib-1-dev, python-dbus, python-notify, iso-codes, librsvg2-bin
Standards-Version: 3.7.2

Package: ibus
Architecture: any
Recommends: ibus-qt
Section: user/utilities
Depends: ${shlibs:Depends}, python2.5, python-gobject, python-gtk2, python-dbus, python-xdg, python-xdg, python-notify, python-xml, iso-codes,
Description: Inteligent Input Method
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAGF0lEQVRogdWZTYwcxRXHf1XdMz2zO14w6481bLAcVitig0Hs
 xeFLYA6RgiKLA5ZIjkFC4pLABQkQcpRDDgEZC5koCC6OQHAHDkggReHqAzJE
 KEKIBTmZ9Xp3bRbP9FfVy6E/Z6Zn2LXsZfYvlbq7urrq/eu9V69eNWxzqOzm
 9OnTv7Pi/EURz4pIXq+Uqv7yWguygXEcp7YqIm9MT+988fjx4wbABTh16tTD
 2mm+MX/w0QmvuRMRhRUQASvJxyLlwZKrVqB1elVJvZPWOQqUBkcX7RxdvLsa
 BEHnpnPn/vmH5eXzPvAnSDVw8tXXP50/9Ov7xN3P8hrEBowFa8GkRCQloVJB
 dVlYDa4DrgbHSe9Vei2VmlO01ZsgobVQrxvi2KXZ7PLhh292L11abZ04ccK6
 AMaEc563g+V18AOIbUHCWHJtSMq4PKNl4TNBjQNWJxNgLUhasCAOIMl3GxV+
 ZmadKNK02y1uvLGJiGlOTU3tA84nBGKjLZKbjE2FLhOwQs5AK3BSMkql7VWJ
 qPTeV9VtBI4j3HzLOnGkWVpq5fXGGOI4diD1AWNirJVc0DKJZgNaE4Kjk1EV
 iW1rlWogu2Ym1KcZravrR2tAYQzs2fs9YeCytDTZQ9oYk9+7ANZaoHemrEDT
 gwfuEhoalNqgzq8JhD17u4ThoPCQEAjDsCBgjMkbCcV177TQ8uDypa1ZSgso
 arUmxlSb24AG4tggkvgAmY0KeHW1YWe71lBK4brV7ypMyCAI/bHEqwkW6IbJ
 iwE9KAbqV1eX+OD9t1hc/BLf7zAzcysPH32cO+74ZdWnFZ1mi4OgdXUDay1B
 EBQEyoxQxVpfqyVLajccHKSq608+fpuTf32SMPR76t979yRHH/ktz73wD7Qe
 rtIyqVigMaTpgAayiixAZQSankIp6AR9A1XMmt/9gVOvPDUgfEHuHRaOHOP+
 B48PCl7lYpsxIWMsiOTrerY1cJ0kEndSDYxy5Xb7v/j+lREtYPGb/3DPkZKM
 /TKXbqwMIUblKhT3CJ5FWqUgMtDt00CV7e/Y+XOmd+9nZXmxclCtHeYOHh3s
 i2pBo7ha+IxA3i+kcUAkD1DZBk2pZEvRCXtLN0hKp1QC4/L0cx+xZ9/8wIBe
 o8UTv/87Nx+4t7eftHT6+uqGie9thEARyFTCRmvQUuwi4yoNQKUWWjfN88yf
 v+DLzz6gff5z4shnes9tHLz7N0y0pnNfGrYClR9HaaByFcqFV0WY16kJdSpW
 oeFLqsuBQ8c4cOhYz+tOMNymVcVDZKpaJqgMZCA9wkPJhILeuh8Voq9ymPOP
 ymHizRCw1qCQfItcHqCc1ADFXuM6w/yIDwzshZQqdotQLKebwUr737z32v2V
 7+558I8c+dVLm+twCCqdOEsHcwKyeQIiBr+zVvkujrpXJ20FKn2gbEJZkrJZ
 AluFQROycZ7jOjqZ/asxoa3CkDiQaMB1EgfSkmRe44gsAYOyE1PEAEWy8oyz
 BnpMSKztPbtR408gQ75hVapIzK0UfjCOkFKemRPIndgBZdN90ZgSKKOXQHoE
 YtMIvK0IZCbkpLtRO8arUBk9SVuWhVlJSGwrDZShFfkR4rhjGxjJaAzJ+68O
 u/bdybMnt2i/nWLba2AkAZHkcOungOdt7BjeZcRxTxDAfYchioYk9tcJEx7c
 eyd8++3wNlEUaUC5c3Nz9fJPvQyeB7Oz0G7DL2ZBO9dR4j5YA999l4x/5UpS
 +hFpXeehhxy31Wo16dOC1rB7Nywuwlp1grUliOOExNdfJ1ZQhgrDyYX19bob
 1WoN1fePs9FIBK9ivpVYWQHfh3p9kEAnihrGmLobx7HuN6Fud+P/sa43hk2i
 VsqJoqbWE8lzzyHGuAg/ClbEMAWur7Vo7X6zvNyevv322Z9arpFwXbh8+RIi
 +OudzpL2fXF+NjPT1Jr2V1+de3T//vnaDTfswHEMWsdjVZSKWFv7H2fOvBys
 rl7824W11X/ZYEdXHT58eNKv1ZoHdu16bHJy6vkw9G8VsWMZoev1xoUwDM9c
 vHjh5ZUVurASKMBZWFjQvu+rIAjGfv/peZ40Gg05e/Zs+u9/m+P/FaMYzawH
 +/AAAAAASUVORK5CYII=

#Package: ibus-doc
#Architecture: all
#Description: Documentation for ibus

Package: ibus-dev
Architecture: any
Depends: ${shlibs:Depends}
Description: Development files for ibus platform

#Package: libibus-dev
#Architecture: any
#Depends: ${shlibs:Depends}, ${misc:Depends}
#Description: Development library for ibus platform
