## ibus 1.3.5-0maemo3

=== debian/changelog ===
ibus (1.3.5-0maemo3) unstable; urgency=low

  * just version bumped for fix autobuilder stack again...

 -- Takahiro Hashimoto <kenya888@gmail.com>  Sat, 19 Jun 2010 16:15:51 +0900

ibus (1.3.5-0maemo2) unstable; urgency=low

  * just version bumped for fix autobuilder stack...

 -- Takahiro Hashimoto <kenya888@gmail.com>  Sat, 19 Jun 2010 15:24:00 +0900
