## ibus 1.3.5-1maemo1

=== debian/changelog ===
ibus (1.3.5-1maemo1) unstable; urgency=low

  * remove rsvg convert process from rules. icons are placed staticaly.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Thu,  1 Jul 2010 21:53:14 +0900
