=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utilities
 Priority: optional
 Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, x11proto-core-dev, libx11-dev, libpango1.0-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.1-1), hildon-control-panel-dev, libosso-dev, libhildon1-dev, python (>=2.5), libdbus-glib-1-dev, python-dbus, python-notify, iso-codes, librsvg2-bin
+Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, x11proto-core-dev, libx11-dev, libpango1.0-dev, libglib2.0-dev, libgtk2.0-dev (>= 2.10.1-1), hildon-control-panel-dev, libosso-dev, libhildon1-dev, python (>=2.5), libdbus-glib-1-dev, python-dbus, python-notify, iso-codes
 Standards-Version: 3.7.2
 
 Package: ibus
