=== debian/rules ===
--- 
+++ 
@@ -103,32 +103,35 @@
 #	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
 #	cp -a $(CURDIR)/debian/tmp/$(MAEMOCJK_PREFIX)/usr/share/applications/ibus-setup.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon-control-panel
 
-	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon
-	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon
-	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon
-	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon
-	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon
-	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon
+	mkdir -p $(CURDIR)/debian/tmp/usr/share/icons
+	cp -a $(CURDIR)/debian/hicolor $(CURDIR)/debian/tmp/usr/share/icons/
+	rm -rf $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable
+#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon
+#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon
+#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon
+#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon
+#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon
+#	mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/apps $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon
 
-	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus.png
-	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus-setup.png
-	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus-engine.png
-
-	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus.png
-	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus-setup.png
-	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus-engine.png
-
-	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus.png
-	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus-setup.png
-	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus-engine.png
-
-	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus.png
-	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus-setup.png
-	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus-engine.png
-
-	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus.png
-	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus-setup.png
-	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus-engine.png
+#	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus.png
+#	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus-setup.png
+#	/usr/bin/rsvg -d 16 -p 16 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/hildon/ibus-engine.png
+#
+#	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus.png
+#	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus-setup.png
+#	/usr/bin/rsvg -d 22 -p 22 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/22x22/hildon/ibus-engine.png
+#
+#	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus.png
+#	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus-setup.png
+#	/usr/bin/rsvg -d 24 -p 24 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/24x24/hildon/ibus-engine.png
+#
+#	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus.png
+#	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus-setup.png
+#	/usr/bin/rsvg -d 32 -p 32 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/32x32/hildon/ibus-engine.png
+#
+#	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus.png
+#	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-setup.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus-setup.png
+#	/usr/bin/rsvg -d 48 -p 48 -f png $(CURDIR)/debian/tmp/usr/share/icons/hicolor/scalable/hildon/ibus-engine.svg $(CURDIR)/debian/tmp/usr/share/icons/hicolor/48x48/hildon/ibus-engine.png
 
 	dh_install --sourcedir=$(CURDIR)/debian/tmp -s
 	
@@ -174,13 +177,3 @@
 	#$(MAKE) -f debian/rules DH_OPTIONS=-s binary-common
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
-#	dh_installdocs
-#	dh_install --sourcedir=debian/tmp -v
-#	dh_installexamples
-#	dh_installmenu
-#	dh_installdebconf	
-#	dh_installlogrotate	
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
