## ibus 1.3.6-0maemo4

=== debian/changelog ===
ibus (1.3.6-0maemo4) unstable; urgency=low

  * for autobuilder release. same as 1.3.6-0maemo3.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri,  9 Jul 2010 16:22:09 +0900

ibus (1.3.6-0maemo3) unstable; urgency=low

  * fix *.install file for missing files.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Wed,  7 Jul 2010 17:19:28 +0900

ibus (1.3.6-0maemo2) unstable; urgency=low

  * fix missing directory in python modules...

 -- Takahiro Hashimoto <kenya888@gmail.com>  Wed,  7 Jul 2010 16:25:01 +0900

ibus (1.3.6-0maemo1) unstable; urgency=low

  * base version is updated to v1.3.6.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Wed,  7 Jul 2010 13:28:04 +0900

ibus (1.3.5-1maemo2) unstable; urgency=low

  * fix missing installation header for ibus-dev.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Sat,  3 Jul 2010 07:24:40 +0900
