## ibus 1.3.6-0maemo5

=== debian/changelog ===
ibus (1.3.6-0maemo5) unstable; urgency=low

  * fix failing installation bug...

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri,  9 Jul 2010 16:54:40 +0900
