## ibus 1.3.7

=== debian/changelog ===
ibus (1.3.7-1ubuntu4) maverick-proposed; urgency=low

  [ Karl Lattimer ]
  * debia/patches/05_appindicator.patch
    - Fixed unresponsive menu, (LP: #645724)
    - Fixed 100% cpu usage properly, (LP: #637671)
    - Fixed focus tracking issue, (LP: #522079)

  [ Ikuya Awashiro ]
  * debian/patches/03_fix1104.patch: added.
    - http://code.google.com/p/ibus/issues/detail?id=1104
    - This patch fixed (LP: #637671) finally.

  [ Ken VanDine ]
  * debian/README.source
    - Removed, it was outdated and no longer correct

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Nov 2010 09:57:35 -0500

ibus (1.3.7-1ubuntu3) maverick; urgency=low

  * debian/patches/05_appindicator.patch:
    - updated by Karl Lattimer to fix issues with the previous version...
      (lp: #564034)
  * clean other changes creating issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 20 Aug 2010 16:52:18 +0200

ibus (1.3.7-1ubuntu2) maverick; urgency=low

  * debian/patches/05_appindicator.patch:
    - updated by Karl Lattimer, the icon reflect the input method now
      (lp: #564034)
  * debian/patches: rename the changes, dpatch has been replaced with quilt now

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 13 Aug 2010 13:48:19 +0200

ibus (1.3.7-1ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #611224), remaining changes:
    - debian/control: Add python-appindicator recommends.
    - Patches (adjusted, to work with the new version):
      + 02_title_update.dpatch
      + 05_appindicator.dpatch
      + 06_show_menuitem.dpatch

 -- Arne Goetje <arne@ubuntu.com>  Fri, 06 Aug 2010 19:30:57 +0800

ibus (1.3.7-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.
  * debian/control: bump standards version to 3.9.1.
  * debian/libibus2.symbols: updated.
  * debian/control: added im-config to Recommends (closes: #587269)

 -- LI Daobing <lidaobing@debian.org>  Wed, 04 Aug 2010 21:47:44 +0800

ibus (1.3.6-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release. (closes: #586976)
  * debian/libibus2.symbols: updated.
  * debian/patches/*: updated.
  * debian/control: bump standards version to 3.9.0.
  * debian/ibus.install: updated.
  * debian/libibus-dev.install: updated.

  [ LI Daobing ]
  * debian/control: replaces and breaks ibus (<< 1.3.6)

 -- LI Daobing <lidaobing@debian.org>  Tue, 06 Jul 2010 16:02:22 +0800

ibus (1.3.5-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.
  * debian/libibus2.symbols: updated.

 -- LI Daobing <lidaobing@debian.org>  Sat, 12 Jun 2010 19:37:05 +0800

ibus (1.3.4-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.

  [ LI Daobing ]
  * debian/libibus2.symbols: updated.

 -- LI Daobing <lidaobing@debian.org>  Sun, 30 May 2010 10:35:47 +0800

ibus (1.3.3-1) unstable; urgency=low

  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Thu, 06 May 2010 19:42:32 +0800

ibus (1.3.2-1) unstable; urgency=low

  * New upstream release.
  * debian/libibus2.symbols: updated. 
  * debian/control:
    - change maintainer to IME Packaging Team, add me to uploaders.
    - update Vcs-* fields.

 -- LI Daobing <lidaobing@debian.org>  Thu, 29 Apr 2010 19:51:08 +0800

ibus (1.3.1-2) unstable; urgency=low

  * Fix "Please fix python-notify dependancy" (Closes: #577587)
    - debian/control: ibus depends on python-notify
  * improve manpages (Closes: #562542)
    - debian/ibus.1 -> debian/ibus.7, and add setup information.
    - debian/ibus-daemon.1: updated.
    - debian/ibus-setup.1: updated.
    - debian/ibus-gconf.1, debian/ibus-ui-gtk.1, debian/ibus-x11.1: removed.
    - debian/ibus.manpages: updated.
  * debian/source/format: 3.0. 
    - remove dpatch, update debian/control, debian/rules, debian/patches

 -- LI Daobing <lidaobing@debian.org>  Wed, 14 Apr 2010 20:59:30 +0800

ibus (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Sat, 03 Apr 2010 18:53:10 +0800

ibus (1.3.0-1) experimental; urgency=low

  * New upstream release.
  * debian/source/format: missing-debian-source-format
  * debian/libibus2.symbols: updated.

 -- LI Daobing <lidaobing@debian.org>  Wed, 24 Mar 2010 20:47:49 +0800

ibus (1.2.99.20100202-1) experimental; urgency=low

  * New upstream release.
  * debian/control: bump standards version to 3.8.4.
  * libibus1 -> libibus2 transition:
    - debian/control: updated
    - debian/libibus1.*: deleted
    - debian/libibus2.*: added
    - debian/rules: updated.

 -- LI Daobing <lidaobing@debian.org>  Sun, 21 Mar 2010 18:23:37 +0800

ibus (1.2.0.20091215-1ubuntu5) maverick; urgency=low

  * debian/patches/02_title_update.dpatch:
    - rename "IBus Preferences" to "Keyboard Input Methods",
      thanks Joel Auterson for the change (lp: #429986)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Aug 2010 18:19:17 +0200

ibus (1.2.0.20091215-1ubuntu4) lucid; urgency=low

  * 06_show_menuitem.dpatch: show languagebar correctry (LP: #533636)

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 27 Mar 2010 18:57:12 +0100

ibus (1.2.0.20091215-1ubuntu3) lucid; urgency=low

  * 05_appindicator.dpatch: Updated to show the default icon when there
    is only an icon by absolute path provided by the selected input
    method (lp: #528213)

 -- Jan Arne Petersen <jpetersen@openismus.com>  Fri, 05 Mar 2010 15:03:20 +0100

ibus (1.2.0.20091215-1ubuntu2) lucid; urgency=low

  * 05_appindicator.dpatch: update from Jan Arne Petersen to fix the application
    indicator menu not being displayed (lp: #528406)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2010 19:44:25 +0100

ibus (1.2.0.20091215-1ubuntu1) lucid; urgency=low

  * Add 05_appindicator.dpatch: Add support for Application indicators. Patch
    by Jan Arne Petersen, thanks! (LP: #497878)
  * debian/control: Add python-appindicator recommends.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Feb 2010 12:24:28 +0100

ibus (1.2.0.20091215-1) unstable; urgency=low

  * New upstream release.

