=== debian/rules ===
#!/usr/bin/make -f

build:
	ln -sf /usr/share/misc/config.sub config.sub
	ln -sf /usr/share/misc/config.guess config.guess
	dh $@ --before auto_configure
	dh_auto_configure -- --enable-static LDFLAGS="-Wl,--as-needed"
	dh $@ --before auto_test
	cd po; make ibus.pot # https://bugs.launchpad.net/ubuntu/+source/ibus/+bug/188690
	dh $@ --after auto_test

install:
	dh $@ --until auto_install
	rm -rf $(CURDIR)/debian/tmp/usr/lib/libibus.la \
		$(CURDIR)/debian/tmp/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.a \
		$(CURDIR)/debian/tmp/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.la \
		$(CURDIR)/debian/tmp/etc/xdg \
		$(CURDIR)/debian/tmp/usr/share/applications/ibus.desktop
	dh_install --list-missing --fail-missing
	dh_installdocs # http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=552293
	dh $@ --after installdocs
	LD_LIBRARY_PATH=debian/libibus2/usr/lib:$(LD_LIBRARY_PATH) \
		dh_gtkmodules -p ibus-gtk -s

install-stamp: install
	touch $@

binary: binary-indep binary-arch

binary-indep: install-stamp
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install-stamp
	dh_strip -s
	dh_makeshlibs -Nibus-gtk -s
	dh_shlibdeps -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

clean:
	dh clean
