## ibus 1.3.7-0maemo1

=== debian/changelog ===
ibus (1.3.7-0maemo1) unstable; urgency=low

  * update to 1.3.7
  * fix missing gconf schemas.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Thu,  5 Aug 2010 15:54:53 +0900
